<div class="box-body">
	<table class="table">
		<thead>
			<tr>
				<th>Nome</th>
				<th>Mês</th>
				<th>Ano</th>
				<th>Ações</th>
			</tr>
		</thead>
		<body>
			<tr ng-repeat="billingCycle in bcCtrl.billingCycles">
				<td>{{ billingCycle.name }}</td>
				<td>{{ billingCycle.month }}</td>
				<td>{{ billingCycle.year }}</td>
				<td class="table-actions">
					<button class="btn btn-warning" ng-click="bcCtrl.showTabUpdate(billingCycle)"><i class="fa fa-pencil"></i></button>
					<button class="btn btn-danger" ng-click="bcCtrl.showTabDelete(billingCycle)"><i class="fa fa-trash-o"></i></button>
				</td>
			</tr>
		</body>
	</table>
	<div class="box-footer clearfix">
		<paginator url="/#!/billingCycles" pages="{{ bcCtrl.pages }}"></paginator>
	</div>
</div>